.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938424;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938424;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.195261,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.212400px;}
.wsa{word-spacing:0.216000px;}
.ws6{word-spacing:0.504000px;}
.wsf{word-spacing:0.680400px;}
.wsd{word-spacing:0.686000px;}
.ws3{word-spacing:0.864000px;}
.wsc{word-spacing:0.882000px;}
.ws7{word-spacing:0.885600px;}
.ws9{word-spacing:0.889200px;}
.ws8{word-spacing:0.892800px;}
.ws1{word-spacing:2.160000px;}
.ws2{word-spacing:3.240000px;}
.wsb{word-spacing:4.392000px;}
.ws5{word-spacing:6.732000px;}
.ws4{word-spacing:7.668000px;}
._2{margin-left:-7.164000px;}
._0{margin-left:-5.840000px;}
._1{margin-left:-2.736000px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:18.000000px;}
.fs6{font-size:23.320000px;}
.fs4{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:80.000000px;}
.fs5{font-size:328.000800px;}
.y6b{bottom:38.396990px;}
.y6c{bottom:43.598755px;}
.y37{bottom:43.738562px;}
.y36{bottom:49.489402px;}
.y34{bottom:49.489558px;}
.y35{bottom:54.691323px;}
.y6a{bottom:75.887186px;}
.y33{bottom:86.979754px;}
.y68{bottom:94.632284px;}
.y69{bottom:99.834205px;}
.y31{bottom:105.724852px;}
.y0{bottom:110.908497px;}
.y32{bottom:110.926617px;}
.y51{bottom:290.650399px;}
.y50{bottom:307.520988px;}
.y1a{bottom:309.479850px;}
.y19{bottom:326.350439px;}
.y4f{bottom:469.055620px;}
.y4e{bottom:482.177189px;}
.y18{bottom:487.885540px;}
.y17{bottom:501.008202px;}
.y4d{bottom:504.282346px;}
.y4c{bottom:518.341169px;}
.y16{bottom:523.111953px;}
.y4b{bottom:532.399993px;}
.y49{bottom:532.400149px;}
.y15{bottom:537.170776px;}
.y4a{bottom:537.672052px;}
.y13{bottom:551.229600px;}
.y47{bottom:553.207208px;}
.y14{bottom:556.501659px;}
.y48{bottom:558.479267px;}
.y11{bottom:572.036659px;}
.y46{bottom:574.014267px;}
.y12{bottom:577.308718px;}
.y10{bottom:592.843718px;}
.y45{bottom:594.821325px;}
.y43{bottom:594.821482px;}
.y44{bottom:600.093384px;}
.yf{bottom:613.650776px;}
.yd{bottom:613.650933px;}
.y42{bottom:615.627135px;}
.ye{bottom:618.922835px;}
.yc{bottom:634.457992px;}
.y41{bottom:636.435599px;}
.y3f{bottom:650.494423px;}
.yb{bottom:655.265050px;}
.y40{bottom:655.766482px;}
.y3d{bottom:664.553246px;}
.y9{bottom:669.323874px;}
.y3e{bottom:669.825305px;}
.ya{bottom:674.595933px;}
.y8{bottom:683.382697px;}
.y6{bottom:683.382854px;}
.y3c{bottom:685.360305px;}
.y7{bottom:688.654756px;}
.y3b{bottom:699.419129px;}
.y5{bottom:704.189912px;}
.y4{bottom:718.248736px;}
.y3a{bottom:733.980559px;}
.y3{bottom:752.810010px;}
.y38{bottom:766.784481px;}
.y39{bottom:778.158069px;}
.y1{bottom:785.613932px;}
.y2{bottom:796.987676px;}
.y63{bottom:820.866276px;}
.y67{bottom:830.211957px;}
.y62{bottom:834.925099px;}
.y58{bottom:835.143636px;}
.y2c{bottom:838.133479px;}
.y21{bottom:838.352172px;}
.y64{bottom:840.784036px;}
.y5c{bottom:844.331858px;}
.y30{bottom:847.479316px;}
.y25{bottom:847.540238px;}
.y61{bottom:848.983923px;}
.y57{bottom:849.202459px;}
.y2d{bottom:850.240938px;}
.y22{bottom:851.009487px;}
.y2b{bottom:852.192303px;}
.y20{bottom:852.410995px;}
.y59{bottom:855.609846px;}
.y56{bottom:863.261283px;}
.y2a{bottom:866.251126px;}
.y1f{bottom:866.469819px;}
.y66{bottom:872.388427px;}
.y60{bottom:877.101570px;}
.y5b{bottom:886.508329px;}
.y2f{bottom:889.655787px;}
.y24{bottom:889.716708px;}
.y5f{bottom:891.160393px;}
.y55{bottom:891.378930px;}
.y29{bottom:894.368773px;}
.y1e{bottom:894.587466px;}
.y5e{bottom:905.219217px;}
.y54{bottom:905.437754px;}
.y28{bottom:908.427597px;}
.y1d{bottom:908.646290px;}
.y65{bottom:914.564898px;}
.y5d{bottom:919.278041px;}
.y53{bottom:919.496577px;}
.y27{bottom:922.486420px;}
.y1c{bottom:922.705113px;}
.y5a{bottom:928.684799px;}
.y2e{bottom:931.832258px;}
.y23{bottom:931.893179px;}
.y52{bottom:933.555401px;}
.y26{bottom:936.545244px;}
.y1b{bottom:936.763937px;}
.h5{height:13.140000px;}
.h6{height:20.440000px;}
.h4{height:26.280000px;}
.h9{height:28.740078px;}
.h3{height:46.973199px;}
.h8{height:49.296875px;}
.h2{height:93.946398px;}
.h7{height:238.915783px;}
.h1{height:1126.267974px;}
.ha{height:1193.437908px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x26{left:0.000000px;}
.x0{left:56.235294px;}
.x21{left:88.947052px;}
.x42{left:91.450460px;}
.x15{left:230.499567px;}
.x16{left:242.209161px;}
.x2d{left:252.232946px;}
.x7{left:257.690893px;}
.x2e{left:267.656881px;}
.x8{left:273.116235px;}
.x17{left:276.104828px;}
.x18{left:278.059005px;}
.x19{left:288.092475px;}
.x27{left:293.344226px;}
.x1{left:298.803736px;}
.x37{left:301.003161px;}
.x39{left:303.842887px;}
.x3a{left:305.404822px;}
.x13{left:306.462671px;}
.x1b{left:308.964204px;}
.x1a{left:314.818298px;}
.x2c{left:320.098480px;}
.x6{left:325.558146px;}
.x38{left:332.038795px;}
.x3c{left:336.308616px;}
.x3b{left:342.162710px;}
.x33{left:364.432042px;}
.x34{left:365.997102px;}
.xd{left:369.891396px;}
.xf{left:371.456768px;}
.x14{left:375.150802px;}
.x22{left:377.789487px;}
.xe{left:379.801461px;}
.x10{left:381.366676px;}
.x23{left:384.500232px;}
.x43{left:387.002703px;}
.x28{left:397.481212px;}
.x2{left:402.940722px;}
.x29{left:417.386944px;}
.x3{left:422.846454px;}
.x2f{left:431.692578px;}
.x9{left:437.152244px;}
.x35{left:441.110584px;}
.x30{left:444.250388px;}
.x11{left:446.569938px;}
.xa{left:449.709898px;}
.x36{left:450.759624px;}
.x12{left:456.218977px;}
.x2a{left:511.098532px;}
.x4{left:516.558198px;}
.x2b{left:536.266950px;}
.x5{left:541.726616px;}
.x20{left:568.192195px;}
.x1f{left:574.046290px;}
.x1e{left:589.042368px;}
.x41{left:603.348627px;}
.x40{left:609.201315px;}
.x1c{left:612.595427px;}
.x1d{left:614.157363px;}
.x31{left:617.149237px;}
.xb{left:622.608746px;}
.x3f{left:624.198956px;}
.x32{left:629.344485px;}
.xc{left:634.803995px;}
.x3d{left:647.357275px;}
.x3e{left:649.311451px;}
.x24{left:756.345805px;}
.x44{left:758.848275px;}
.x25{left:763.054988px;}
.x45{left:765.559020px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.181295pt;}
.wsa{word-spacing:0.184368pt;}
.ws6{word-spacing:0.430192pt;}
.wsf{word-spacing:0.580760pt;}
.wsd{word-spacing:0.585540pt;}
.ws3{word-spacing:0.737473pt;}
.wsc{word-spacing:0.752837pt;}
.ws7{word-spacing:0.755910pt;}
.ws9{word-spacing:0.758982pt;}
.ws8{word-spacing:0.762055pt;}
.ws1{word-spacing:1.843682pt;}
.ws2{word-spacing:2.765523pt;}
.wsb{word-spacing:3.748820pt;}
.ws5{word-spacing:5.746142pt;}
.ws4{word-spacing:6.545071pt;}
._2{margin-left:-6.114879pt;}
._0{margin-left:-4.984770pt;}
._1{margin-left:-2.335331pt;}
.fs3{font-size:15.364017pt;}
.fs6{font-size:19.904937pt;}
.fs4{font-size:23.899582pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:68.284519pt;}
.fs5{font-size:279.967210pt;}
.y6b{bottom:32.774000pt;}
.y6c{bottom:37.214000pt;}
.y37{bottom:37.333333pt;}
.y36{bottom:42.242000pt;}
.y34{bottom:42.242133pt;}
.y35{bottom:46.682133pt;}
.y6a{bottom:64.774000pt;}
.y33{bottom:74.242133pt;}
.y68{bottom:80.774000pt;}
.y69{bottom:85.214133pt;}
.y31{bottom:90.242133pt;}
.y0{bottom:94.666667pt;}
.y32{bottom:94.682133pt;}
.y51{bottom:248.086533pt;}
.y50{bottom:262.486533pt;}
.y1a{bottom:264.158533pt;}
.y19{bottom:278.558533pt;}
.y4f{bottom:400.365467pt;}
.y4e{bottom:411.565467pt;}
.y18{bottom:416.437867pt;}
.y17{bottom:427.638800pt;}
.y4d{bottom:430.433467pt;}
.y4c{bottom:442.433467pt;}
.y16{bottom:446.505600pt;}
.y4b{bottom:454.433467pt;}
.y49{bottom:454.433600pt;}
.y15{bottom:458.505600pt;}
.y4a{bottom:458.933467pt;}
.y13{bottom:470.505600pt;}
.y47{bottom:472.193600pt;}
.y14{bottom:475.005600pt;}
.y48{bottom:476.693600pt;}
.y11{bottom:488.265600pt;}
.y46{bottom:489.953600pt;}
.y12{bottom:492.765600pt;}
.y10{bottom:506.025600pt;}
.y45{bottom:507.713600pt;}
.y43{bottom:507.713733pt;}
.y44{bottom:512.213600pt;}
.yf{bottom:523.785600pt;}
.yd{bottom:523.785733pt;}
.y42{bottom:525.472533pt;}
.ye{bottom:528.285600pt;}
.yc{bottom:541.545733pt;}
.y41{bottom:543.233733pt;}
.y3f{bottom:555.233733pt;}
.yb{bottom:559.305733pt;}
.y40{bottom:559.733733pt;}
.y3d{bottom:567.233733pt;}
.y9{bottom:571.305733pt;}
.y3e{bottom:571.733733pt;}
.ya{bottom:575.805733pt;}
.y8{bottom:583.305733pt;}
.y6{bottom:583.305867pt;}
.y3c{bottom:584.993733pt;}
.y7{bottom:587.805733pt;}
.y3b{bottom:596.993733pt;}
.y5{bottom:601.065867pt;}
.y4{bottom:613.065867pt;}
.y3a{bottom:626.493867pt;}
.y3{bottom:642.565867pt;}
.y38{bottom:654.493867pt;}
.y39{bottom:664.201867pt;}
.y1{bottom:670.565867pt;}
.y2{bottom:680.274000pt;}
.y63{bottom:700.655733pt;}
.y67{bottom:708.632800pt;}
.y62{bottom:712.655733pt;}
.y58{bottom:712.842267pt;}
.y2c{bottom:715.394267pt;}
.y21{bottom:715.580933pt;}
.y64{bottom:717.656667pt;}
.y5c{bottom:720.684933pt;}
.y30{bottom:723.371467pt;}
.y25{bottom:723.423467pt;}
.y61{bottom:724.655733pt;}
.y57{bottom:724.842267pt;}
.y2d{bottom:725.728667pt;}
.y22{bottom:726.384667pt;}
.y2b{bottom:727.394267pt;}
.y20{bottom:727.580933pt;}
.y59{bottom:730.311333pt;}
.y56{bottom:736.842267pt;}
.y2a{bottom:739.394267pt;}
.y1f{bottom:739.580933pt;}
.y66{bottom:744.632800pt;}
.y60{bottom:748.655733pt;}
.y5b{bottom:756.684933pt;}
.y2f{bottom:759.371467pt;}
.y24{bottom:759.423467pt;}
.y5f{bottom:760.655733pt;}
.y55{bottom:760.842267pt;}
.y29{bottom:763.394267pt;}
.y1e{bottom:763.580933pt;}
.y5e{bottom:772.655733pt;}
.y54{bottom:772.842267pt;}
.y28{bottom:775.394267pt;}
.y1d{bottom:775.580933pt;}
.y65{bottom:780.632800pt;}
.y5d{bottom:784.655733pt;}
.y53{bottom:784.842267pt;}
.y27{bottom:787.394267pt;}
.y1c{bottom:787.580933pt;}
.y5a{bottom:792.684933pt;}
.y2e{bottom:795.371467pt;}
.y23{bottom:795.423467pt;}
.y52{bottom:796.842267pt;}
.y26{bottom:799.394267pt;}
.y1b{bottom:799.580933pt;}
.h5{height:11.215732pt;}
.h6{height:17.446695pt;}
.h4{height:22.431464pt;}
.h9{height:24.531280pt;}
.h3{height:40.094278pt;}
.h8{height:42.077667pt;}
.h2{height:80.188557pt;}
.h7{height:203.928116pt;}
.h1{height:961.333333pt;}
.ha{height:1018.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x26{left:0.000000pt;}
.x0{left:48.000000pt;}
.x21{left:75.921333pt;}
.x42{left:78.058133pt;}
.x15{left:196.744400pt;}
.x16{left:206.739200pt;}
.x2d{left:215.295067pt;}
.x7{left:219.953733pt;}
.x2e{left:228.460267pt;}
.x8{left:233.120133pt;}
.x17{left:235.671067pt;}
.x18{left:237.339067pt;}
.x19{left:245.903200pt;}
.x27{left:250.385867pt;}
.x1{left:255.045867pt;}
.x37{left:256.923200pt;}
.x39{left:259.347067pt;}
.x3a{left:260.680267pt;}
.x13{left:261.583200pt;}
.x1b{left:263.718400pt;}
.x1a{left:268.715200pt;}
.x2c{left:273.222133pt;}
.x6{left:277.882267pt;}
.x38{left:283.413867pt;}
.x3c{left:287.058400pt;}
.x3b{left:292.055200pt;}
.x33{left:311.063333pt;}
.x34{left:312.399200pt;}
.xd{left:315.723200pt;}
.xf{left:317.059333pt;}
.x14{left:320.212400pt;}
.x22{left:322.464667pt;}
.xe{left:324.182000pt;}
.x10{left:325.518000pt;}
.x23{left:328.192667pt;}
.x43{left:330.328667pt;}
.x28{left:339.272667pt;}
.x2{left:343.932667pt;}
.x29{left:356.263333pt;}
.x3{left:360.923333pt;}
.x2f{left:368.474000pt;}
.x9{left:373.134133pt;}
.x35{left:376.512800pt;}
.x30{left:379.192800pt;}
.x11{left:381.172667pt;}
.xa{left:383.852800pt;}
.x36{left:384.748800pt;}
.x12{left:389.408667pt;}
.x2a{left:436.251467pt;}
.x4{left:440.911600pt;}
.x2b{left:457.734133pt;}
.x5{left:462.394267pt;}
.x20{left:484.984133pt;}
.x1f{left:489.980933pt;}
.x1e{left:502.780933pt;}
.x41{left:514.992133pt;}
.x40{left:519.987733pt;}
.x1c{left:522.884800pt;}
.x1d{left:524.218000pt;}
.x31{left:526.771733pt;}
.xb{left:531.431733pt;}
.x3f{left:532.789067pt;}
.x32{left:537.181067pt;}
.xc{left:541.841067pt;}
.x3d{left:552.556000pt;}
.x3e{left:554.224000pt;}
.x24{left:645.583867pt;}
.x44{left:647.719867pt;}
.x25{left:651.310533pt;}
.x45{left:653.447867pt;}
}
